Скачать MetaTrader 5
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Публикуй программы в Маркете. Зарабатывай с помощью своих знаний!
Forex Trader
114252
Forex Trader 2007.10.18 15:54 
Здравствуйте.
На Вашем сайте указано среди ПО, под которым возможна работа терминала - Win98. У меня не получается даже запустить его.Помогите, пожалуйста, в чем может быть проблема?
MetaQuotes Software Corp.
Модератор
180373
MetaQuotes Software Corp. 2007.10.18 20:59  
Нужна версия как минимум Windows 98SE. Что именно пишет программа при старте?
Forex Trader
114252
Forex Trader 2007.10.23 04:19  
Нужна версия как минимум Windows 98SE. Что именно пишет программа при старте?

Windows 98SE - это та 98-ая винда (секонд эдишн), кот. сейчас только и осталась из 98-мых виндов.
Лично я запускал под нею МТ без каких-либо проблем.
Forex Trader
114252
Forex Trader 2007.10.24 12:19  
да ничего не пишет, просто запускаться не хочет. Ладно, буду экспу ставить
/
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий